@charset "UTF-8";
/* Tema: Espaço Nômade
Desenvolvido por Anderson Bispo - andersonbispo.designer@gmail.com*/

body{
    margin: auto;
    font-family: "Space Grotesk", sans-serif;
    font-family: "Archivo", sans-serif;}

html{
	scroll-behavior: smooth;}

a{
    color: inherit;
    text-decoration: none;
    cursor: pointer;}

strong{
    font-weight: 600;}

h1{
    font-family: "Space Grotesk", sans-serif;
    font-size: 2.813em;
    font-weight: 200;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.35);}

h2{
    font-family: "Space Grotesk", sans-serif;
    font-size: 2em;
    font-weight: 200;}

h3{
   font-family: "Space Grotesk", sans-serif;
   font-size: 1.625em;}

p{
    font-size: 1em;
    font-family: "Archivo", sans-serif;}

.banner-topo{
    font-family: "Archivo", sans-serif;
    font-size: 1.125em;
    font-weight: 200;
    text-shadow: 0px 0px 12px rgba(0,0,0,0.35);}

/* Banner - home */

.banner-home{
    width: 100%;
    height: 100vh;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_home.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.container-banner{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 50px;
    text-align: center;
    color: #ffffff;}

.container-button{
    width: auto;
    height: auto;
    margin-top: 50px;}

.primary-banner{
    width: 100%;
    height: 60px;
    margin: 15px auto;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #202A98;
    background-color: #ffffff;
    border-radius: 5px;
    border: none;}

.primary-banner:hover{
    background-color: #000759;
    color:#ffffff;
    cursor: pointer;}

.secundary-banner{
    width: 100%;
    height: 60px;
    margin: 15px auto;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #ffffff;
    border: #ffffff 1px solid;
    background: none;
    border-radius: 5px;}

.secundary-banner:hover{
    background-color: #000759;
    color:#ffffff;
    border: none;
    cursor: pointer;}

/* Menu */

.header{
    width: 100%;
    height: 100px;
    margin: auto;
    position: fixed;
    z-index: 5000;
    background-color: #ffffff;
    font-family: "Space Grotesk", sans-serif;

    box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 10px 20px 0px rgba(0,0,0,0.2);}

.menu-header{
    display: none;}

.responsive-container{
    width: 90%;
    height: auto;
    margin: auto;}

.responsive{
    width: 110vw;
    height: 100vh;
    margin-top: -30px;
    margin-right: -110%;
    padding-top: 50px;
    float: inherit;
    display: none;
    background: rgba(255, 255, 255, 0.9);
    text-align: center;}

.menuresponsive{
    width: 35px;
    height: 35px;
    margin-top: 32px;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/hamburger-menu.png");
    background-repeat: no-repeat;
    background-size: contain;
    float: right;}

ul{
    width: 100%;
    padding: 0;
    color: #000000;
    margin: auto;
    text-align: center;
    transform: translate(0%, 30%);
    list-style: none;
    transition: .12s .11s ease-in-out;}
        
li{
    margin-bottom: 30px;
    color: #000000;
    font-size: 22px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;}

.logo-header{
    width: 200px;
    height: auto;
    margin-top: 20px;
    float: left;}

/* Home */

.home-destaques{
    width: 90%;
    height: auto;
    margin: auto;
    text-align: center;
    color: #000000;
    padding-top: 100px;
    padding-bottom: 70px;}

.container-home{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 40px;
    text-align: left;}

.card-home{
    width: 100%;
    height: auto;
    margin-bottom: 70px;}

.image-card{
    width: 100%;
    height: 240px;
    border-radius: 10px;
    overflow: hidden;}

.button-card{
    width: 100%;
    height: auto;
    display: ruby;}

.link-card{
    color: #202A98;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1em;
    margin-right: 10px;}

.arrow{
    width: 18px;
    height: auto;}

.link-card:hover{
    margin-right: 20px;
    text-decoration: underline;}

.kite-home{
    width: 100%;
    height: auto;
    margin: auto;}

.kite-image{
    width: 100%;
    height: auto;
    margin: auto;}

.kite-content{
    width: 70%;
    height: auto;
    padding: 10px 30px 30px 30px;
    margin: -50px auto auto auto;
    background-color: #F4F4FA;
    border-radius: 10px;
    position: relative;}

.primary-content{
    width: 100%;
    height: 60px;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #ffffff;
    background-color: #202A98;
    border-radius: 5px;
    border: none;}

.primary-content:hover{
    background-color: #000759;
    cursor: pointer;}

.secundary-content{
    width: 100%;
    height: 60px;
    margin-bottom: 30px;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1.125em;
    color: #202A98;
    border: #202A98 1px solid;
    background: #ffffff;
    border-radius: 5px;}

.secundary-content:hover{
    background-color: #000759;
    cursor: pointer;
    border: none;
    color: #ffffff;}

.google{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 100px;
    text-align: center;}

.cta{
    width: 100%;
    height: 400px;
    padding-top: 400px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-home.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;}

.cta-content{
    width: 80%;
    height: auto;
    margin: auto;;
    background-color: #ffffff;
    text-align: center;
    padding: 10px 30px 0px 30px;
    border-radius: 10px;}

.footer{
    width: 100%;
    height: auto;
    margin-top: 300px;
    background-color: #000000;
    color: #ffffff;}

.footer-container{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 70px;
    padding-bottom: 70px;}

.footer-card{
    width: 100%;
    height: auto;}

.button-footer{
    width: 100%;
    height: auto;
    display: ruby;
    padding-right: 150px;}

.link-card-footer{
    color: #ffffff;
    font-family: "Space Grotesk", sans-serif;
    font-size: 1em;
    margin-right: 10px;
    padding-bottom: 30px;}

.arrow{
    width: 18px;
    height: auto;}

.link-card-footer:hover{
    margin-right: 20px;
    text-decoration: underline;}

.contact-card{
    width: auto;
    height: auto;
    margin: auto;
    display: flex;
    padding-bottom: 30px;
    font-family: "Space Grotesk", sans-serif;}

.icon{
    width: 20px;
    height: 20px;
    margin-right: 10px;}

.contact{
    width: auto;
    height: auto;}

.contact:hover{
    text-decoration: underline;}

.footer-disclaimer{
    width: 90%;
    height: auto;
    margin: auto;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 0.875em;
    font-family: "Space Grotesk", sans-serif;
    border-top: 1px solid rgba(255, 255, 255, 0.2);}

.disclaimer{
    width: auto;
    height: auto;
    margin: auto;}

.pxtp{
    width: auto;
    height: auto;
    margin: auto;}

.pxtp:hover{
    text-decoration: underline;}

/* Hospedagem */

.banner-hospedagem{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_hospedagem-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.hospedagem{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 70px;
    padding-bottom: 100px;
    background-color: #F4F4FA;
    text-align: center;}

.hospedagem-content{
    width: 90%;
    height: auto;
    margin: auto;}

.hospedagem-container{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 70px;}

.hospedagem-card{
    width: auto;
    height: auto;
    margin-bottom: 30px;
    text-align: left;
    border-radius: 10px;
    background-color: #ffffff;
    padding: 30px;

    box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);}

.icon-hospedagem{
    width: 72px;
    height: 62px;
    padding-top: 10px;
    text-align: center;
    border-radius: 50px;
    background-color: #F4F4FA;}

.google-pages{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 100px;
    text-align: center;}

.cta-hospedagem{
    width: 100%;
    height: 400px;
    padding-top: 400px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-hospedagem-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;}

/* Experiencias */

.banner-experiencias{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_experiencias-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.experiencias{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 70px;
    padding-bottom: 100px;
    text-align: center;}

.experiencias-content{
    width: 100%;
    height: auto;
    margin: auto;}

.experiencias-container{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 70px;}

.experiencias-kite{
    width: 100%;
    height: auto;
    margin: auto;
    padding-bottom: 70px;}

.experiencias-text{
    width: 70%;
    height: fit-content;
    margin: auto;
    background-color: #F4F4FA;
    border-radius: 10px 10px 0 0;
    padding: 10px 40px 40px 40px;}

.experiencias-image{
    width: auto;
    height: auto;
    overflow: hidden;}

.cta-experiencias{
    width: 100%;
    height: 400px;
    padding-top: 400px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-experiencias-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;}

.experiencias-cards{
    width: 100%;
    height: auto;
    margin: auto;
    padding-bottom: 70px;
    text-align: center;}

/* Escola */

.banner-escola{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_escola-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.escola{
    width: 100%;
    height: auto;
    margin: auto;
    padding-top: 70px;}

.escola-text{
    width: 90%;
    height: fit-content;
    margin: auto;}

.escola-image{
    width: auto;
    height: auto;
    overflow: hidden;
    margin-top: 50px;}

.escola-container{
    width: 90%;
    height: auto;
    margin: auto;
    padding-top: 70px;}

.escola-card{
    width: auto;
    height: auto;
    margin-bottom: 30px;
    text-align: left;
    border-radius: 10px;
    background-color: #ffffff;
    padding: 30px;

    box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -webkit-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);
    -moz-box-shadow: 0px 0px 20px 3px rgba(0,0,0,0.2);}

.windy{
    width: 90%;
    height: auto;
    margin: auto;
    text-align: center;
    padding-top: 70px;}

.windy-plugin{
    width: auto;
    height: 400px;
    margin: auto;
    border-radius: 10px;
    overflow: hidden;
    background-color: #000000;}

.cta-escola{
    width: 100%;
    height: 400px;
    padding-top: 400px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-escola-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;}

/* Restaurante */

.banner-restaurante{
    width: 100%;
    height: 500px;
    margin: auto;
    display: flex;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/banner_restaurante-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;}

.cta-restaurante{
    width: 100%;
    height: 400px;
    padding-top: 400px;
    margin: auto;
    background-image: url("https://espaconomade.com.br/wp-content/uploads/2026/07/cta-restaurante-scaled.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: auto;}